Subject: [Tsvwg] Re: [AVT] Proposed FEC Streaming Framework

From: Adam Li <[email-masked]>
Date: Thu, 14 Jul 2005 07:11:46 -0700 (PDT)

Hi Magnus,

I am on a vacation trip, and did not have good Internet access. I will
look through it once I get back. By the way, I do not need a time slot 
for ULP in the coming meeting. There is not much change for the draft
besides the line-grouping signaling. Can you cover that in the chairs'
slides?

Thanks a lot,

Adam

[Charset iso-8859-1 unsupported, filtering to ASCII...]
> All,
> 
> The below messge was sent to TSVWG. If you have comments on this please 
> respond to us author or the TSVWG.
> 
> /Magnus Westerlund
> 
> -----
> 
> A few of us have been working on a framework for FEC protection of
> streaming media, based on some work done recently in 3GPP and making use
> of the FEC Building Block defined by RMT (so that the framework is not
> specific to a particular FEC code).
> 
> This proposal is described in
> http://www.ietf.org/internet-drafts/draft-watson-tsvwg-fec-sf-00.txt.
> Although intended primarily for streaming, it is not specific to RTP,
> defining instead an FEC protection layer above UDP, which can protect a
> set of several UDP flows.
> 
> Since the proposal is not specific to either multicast or RTP, we are
> bringing it first to TSVWG, rather than RMT or AVT. It will be discussed
> at the Paris meeting, so please put it on your reading list.
> 
> The questions for the TSVWG are (at least):
> 1) is the objective of extending the RMT FEC Building Block framework to
> streaming a good one ?
> 2) is this a good approach to that objective ?
> 3) what is the relationship with the ULP work in AVT ?
> 4) whether the proposal should best be progressed in AVT (where there is
> streaming expertise), in RMT (where there is FEC expertise) or in TSVWG
> ?
> 
> Regards,
> 
> Mark Watson
> Digital Fountain
> 
> 
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg